<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-Bat_Chatillon25t</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-Bat_Chatillon25t</bigIconPath>
		<blitzModelPath>Tanks/France/Bat_Chatillon25t.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-Bat_Chatillon25t.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
      		loader</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<speedLimits>
		<forward>65</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.8000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F18_Bat_Chatillon25t/Bat_Chatillon25t_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>89.541214</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.593918 -2.903000 -0.494319</min>
				<max>1.593918 2.670567 0.633674</max>
			</bbox>
			<points>
				<normal>-0.002721 -0.000770 -0.893726</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.42 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.42 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.5</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0044 0.4942 -0.5458</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F18_Bat_Chatillon25t/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>50</armor_2>
			<armor_3>40</armor_3>
			<armor_4>30</armor_4>
			<armor_5>50</armor_5>
			<armor_6>40</armor_6>
			<armor_7>15</armor_7>
			<armor_8>15</armor_8>
			<armor_9>25</armor_9>
			<armor_10>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>0</armor_13>
			<armor_14>25</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>10000</weight>
		<maxHealth>1440</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.639287 0.724051 1.70748</rayStart>
				<rayEnd>-0.639287 0.361395 1.53872</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.479185 0.626629 1.91683</rayStart>
				<rayEnd>0.479185 0.263974 1.74807</rayEnd>
				<rayUp>0.704593 -0.14179 -0.695302</rayUp>
				<size>0.75</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Bat_Chatillon25t_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.579942 -2.887690 -0.004689</min>
					<max>1.579942 2.861105 1.052795</max>
				</bbox>
				<points>
					<normal>0.001008 -0.009993 -0.002357</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_Bat_Chatillon25t_2</userString>
			<description>#france_vehicles:Chassis_Bat_Chatillon25t_2_descr</description>
			<tags/>
			<level>10</level>
			<price>68200</price>
			<models>
				<undamaged>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.48 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.78</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.354692</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.148619</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.299655</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.2755</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.354692</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.148619</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.299655</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.2755</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.8949 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F18_Bat_Chatillon25t/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.26626 1.72671</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4100</weight>
			<maxLoad>28000</maxLoad>
			<terrainResistance>0.9 1.1 1.5</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>56</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Bat_Chatillon25t_2>
	</chassis>
	<turrets0>
		<Turret_1_Bat_Chatillon25t>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.259794 -1.254689 -0.006511</min>
					<max>1.249586 1.254693 0.620899</max>
				</bbox>
				<points>
					<normal>-0.005104 0.543744 -1.408518</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_Bat_Chatillon25t</userString>
			<shortUserString>#france_vehicles:Turret_1_Bat_Chatillon25t_short</shortUserString>
			<description>#france_vehicles:Turret_1_Bat_Chatillon25t_descr</description>
			<tags/>
			<level>10</level>
			<price>37000</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F18_Bat_Chatillon25t/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.0022 0.5164 0.0294</gunPosition>
			<armor>
				<armor_1>70</armor_1>
				<armor_2>50</armor_2>
				<armor_3>50</armor_3>
				<armor_4>50</armor_4>
				<armor_5>50</armor_5>
				<armor_6>50</armor_6>
				<armor_7>30</armor_7>
				<armor_8>15</armor_8>
			</armor>
			<primaryArmor>armor_6 armor_7 armor_8</primaryArmor>
			<weight>5700</weight>
			<maxHealth>360</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_SA_47>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-1.110206 -1.600961 -0.822342</min>
							<max>1.105892 6.318986 0.597945</max>
						</bbox>
						<points>
							<normal>-0.002157 0.517113 -1.901467</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-11 6</pitchLimits>
					<unlocks>
						<gun>_105mm_CN_105_57<cost>45000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F18_Bat_Chatillon25t/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50</armor_1>
						<armor_2>30</armor_2>
						<armor_3>30</armor_3>
						<armor_4>15</armor_4>
						<armor_5>45</armor_5>
						<armor_6>15</armor_6>
						<armor_7>50</armor_7>
						<armor_8>45</armor_8>
						<armor_9>25</armor_9>
						<armor_10>25</armor_10>
						<armor_11>25</armor_11>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>18</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>3</count>
						<rate>20</rate>
					</clip>
					<aimingTime>2.1</aimingTime>
					<extraPitchLimits>
						<back>-8 6 60</back>
					</extraPitchLimits>
				</_100mm_SA_47>
				<_105mm_CN_105_57>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-1.110206 -1.600961 -0.822342</min>
							<max>1.105892 4.495252 0.597945</max>
						</bbox>
						<points>
							<normal>-0.002157 0.516690 -1.902476</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-11 6</pitchLimits>
					<models>
						<undamaged>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/french/F18_Bat_Chatillon25t/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F18_Bat_Chatillon25t/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50</armor_1>
						<armor_2>30</armor_2>
						<armor_3>30</armor_3>
						<armor_4>15</armor_4>
						<armor_5>45</armor_5>
						<armor_6>15</armor_6>
						<armor_7>50</armor_7>
						<armor_8>45</armor_8>
						<armor_9>25</armor_9>
						<armor_10>25</armor_10>
						<armor_11>25</armor_11>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>3</count>
						<rate>20</rate>
					</clip>
					<aimingTime>1.7</aimingTime>
					<extraPitchLimits>
						<back>-8 6 60</back>
					</extraPitchLimits>
				</_105mm_CN_105_57>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.06871 0.0208187 -1.22352</rayStart>
					<rayEnd>0.668705 0.0208187 -1.22352</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.06871 0.0365738 -0.760173</rayStart>
					<rayEnd>-0.668705 0.0365738 -0.760173</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.7</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.06871 0.0219177 -1.2482</rayStart>
					<rayEnd>-0.668705 0.0219177 -1.2482</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>true</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Bat_Chatillon25t>
	</turrets0>
	<engines>
		<Hispano-Suiza_HS110>shared</Hispano-Suiza_HS110>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_528>shared</SCR_528>
	</radios>
</root>
